Page MenuHomePhabricator

deploy EntitySchema to beta
Closed, ResolvedPublic

Description

We want to deploy EntitySchema to production and before that it needs to be deployed to beta.

Event Timeline

This comment was removed by Ifygal3.
Lydia_Pintscher changed the status of subtask T216692: Security review for WikibaseSchema from Stalled to Open.Feb 25 2019, 1:10 PM
Lydia_Pintscher set Due Date to Apr 24 2019, 10:00 PM.Apr 23 2019, 3:33 PM
Restricted Application changed the subtype of this task from "Task" to "Deadline". · View Herald TranscriptApr 23 2019, 3:33 PM
hoo removed Due Date.Apr 24 2019, 8:49 PM
Restricted Application changed the subtype of this task from "Deadline" to "Task". · View Herald TranscriptApr 24 2019, 8:49 PM
Lucas_Werkmeister_WMDE renamed this task from deploy WikibaseSchema to beta to deploy EntitySchema to beta.May 22 2019, 11:10 AM
Lucas_Werkmeister_WMDE updated the task description. (Show Details)
Michael closed this task as Resolved.May 24 2019, 12:10 PM
Michael claimed this task.
Restricted Application added a project: User-Michael. · View Herald TranscriptMay 24 2019, 12:10 PM